* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cecc_864__dj:after { display: table; content: ''; clear: both; }

.i_435-d { clear: both; }

.i-383_jcfej { width: 1000px; margin: 0 auto; }


.lkka-717_g
{
	display: block;
}

.lkka-717_g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.i-383_jcfej
{
	margin-top: 70px;
}

.pih_788-s 
{
	display: table;
	position: relative;
}



.bsv-105_j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bsv-105_j > a
{
	display: block;
	float: left;
}

.bsv-105_j > a.j-644_jfii
{
	margin-right: 10px;
}

.bsv-105_j > a.uhbbs-536_jlio
{
	margin-right: 10px;
}


.bsv-105_j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bsv-105_j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bsv-105_j > a.j-644_jfii > div > span
{
	background-image: url(../images/FB.png);
}

.bsv-105_j > a.uhbbs-536_jlio > div > span
{
	background-image: url(../images/X.png);
}

.bsv-105_j > span.aacue_659-cmg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.exkcg_363-fmpp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lf-897_x { background-color: #171717; }

.lf-897_x .t_748__kq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lf-897_x .zidbc_175-qbven { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lf-897_x .zidbc_175-qbven > .jzrej_150__pies
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zidbc_175-qbven .a_405__b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tcwav_783-n
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tcwav_783-n > .s-8_shaf 
{
	float: right;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h.active > .i_682-rck
{
	visibility: visible;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li
{
	display: block;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a > .wnah_638-llqh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a > .wnah_638-llqh > .pfbe-778_tvseu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a:hover > .wnah_638-llqh > .pfbe-778_tvseu
{
	 
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a > .wnah_638-llqh > .pfbe-778_tvseu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a > .adez_104__j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a:hover > .adez_104__j
{
	text-decoration: underline;
}




.s-8_shaf > .vao_111__h > .ho_308__glos
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.s-8_shaf > .vao_111__h.active > .ho_308__glos
{
	background: #f5f5f5;
}


.s-8_shaf > .vao_111__h > .ho_308__glos > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tcwav_783-n .dhzd_965__nv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tcwav_783-n .dhzd_965__nv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tcwav_783-n .vao_111__h.active .dhzd_965__nv > span
{
	color: #171717;
}



.tcwav_783-n .j_253-ibg
{
	height: 24px;
	width: 34px;
}

.tcwav_783-n .j_253-ibg > .cj_960-nrd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tcwav_783-n .vao_111__h.active .j_253-ibg > .cj_960-nrd
{
	border:1px solid #171717;
}

.tcwav_783-n .j_253-ibg > .cj_960-nrd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pdho_676__axigh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pdho_676__axigh > .ddr_885-gvgb
{
	display: table;
	margin-top: 70px;
}



.pdho_676__axigh > .ddr_885-gvgb > *
{
	display: table-cell;
	vertical-align: middle;
}

.pdho_676__axigh > .ddr_885-gvgb > .ffy-812_gsc
{
	width: 440px;
	max-width: 440px;
}

.pdho_676__axigh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pdho_676__axigh > h1 .iqoe_381-lagi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pdho_676__axigh > .d_739-k
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ffy-812_gsc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.ffy-812_gsc > .chqyi_277__yi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.chqyi_277__yi.q_51__sijme
{
	margin-right: 100px;
}


.chqyi_277__yi > h3.f_30-n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.chqyi_277__yi.q_51__sijme > h3.f_30-n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ffy-812_gsc > .chqyi_277__yi .moz_580__mayeb
{
	
}


.chqyi_277__yi .nd_585-ee
{
	display: none;
}


.chqyi_277__yi .moz_580__mayeb.ku_969__ssbcc
{
	margin-top: 20px;
}

.chqyi_277__yi .moz_580__mayeb .i_529__jdz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.chqyi_277__yi.q_51__sijme .moz_580__mayeb .i_529__jdz
{
	font-size: 16px;
	font-weight: normal;
}



.chqyi_277__yi .moz_580__mayeb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chqyi_277__yi.q_51__sijme .moz_580__mayeb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.chqyi_277__yi .moz_580__mayeb .gief-428_qdfc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.chqyi_277__yi.q_51__sijme .moz_580__mayeb .gief-428_qdfc
{
	max-width: 384px;
	font-size:16px;
}

.chqyi_277__yi .hjs_326__goes {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.chqyi_277__yi.q_51__sijme .hjs_326__goes 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.k_150__c
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.k_150__c > .lz_755-svj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.k_150__c > .lz_755-svj.umv-79_ti
{
	right: -10px;
	top:-10px;
}

.k_150__c > .lz_755-svj.yii-970_avyad
{
	top:0px;
	right: -20px;
}

.k_150__c > .lz_755-svj > .odly-62_fc
{
	display: table-cell;
	vertical-align: middle;
}


.k_150__c > .lz_755-svj .r-393_mybzt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.k_150__c > .lz_755-svj .g-953_sf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yfj_939__znd > .k_150__c > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pdho_676__axigh > .ddr_885-gvgb > .ob_818-jsxej
{
	width: 280px;
}


.ob_818-jsxej > .fbc_162__p
{
    font-size: 16px;
    line-height: 180%;
}


.ob_818-jsxej > .fbc_162__p > b, .ob_818-jsxej > .fbc_162__p > h2, .ob_818-jsxej > .fbc_162__p > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ob_818-jsxej > .fbc_162__p > ol
{
	padding-left: 20px;
}


main
{
	
}


.hrlsi_183-tjy
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.abj_512-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.abj_512-i > li
{
	display: inline-block;
}

.abj_512-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.abj_512-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.abj_512-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.abj_512-i > li.active > a
{
	color: #545454;
}




.f-319_i 
{ 
	margin-bottom: 50px; 

}



.f-319_i > .me_21-qkchz
{
	 padding: 30px;
	overflow: hidden;
}


.f-319_i > .me_21-qkchz:after { display: table; content: ''; clear: both; }




.f-319_i h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f-319_i h1 .iqoe_381-lagi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f-319_i h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f-319_i h2:first-child
{
	padding-top: 0px;
}

.f-319_i .me_21-qkchz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f-319_i .me_21-qkchz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f-319_i h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.f-319_i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f-319_i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-319_i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.me_21-qkchz ul { margin-top: 12px; }


.me_21-qkchz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.me_21-qkchz ul.clear > li, .me_21-qkchz ol.clear > li 
{
	clear: both;
}

.me_21-qkchz ul.clear > li:after, .me_21-qkchz ol.clear > li:after { display: block; content: ''; clear: both; }


.me_21-qkchz ul.ic_790__pgj
{
	margin-top: 0px !important;
}

.me_21-qkchz ul.ic_790__pgj > li 
{
	margin-left: 0px !important;
}

.me_21-qkchz ol { margin-left: 20px; margin-top: 12px; }

.me_21-qkchz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.me_21-qkchz ul.list-recomend
{
	
}

.me_21-qkchz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.me_21-qkchz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.me_21-qkchz ul.list-recomend > li .dscr_img .date, .me_21-qkchz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.me_21-qkchz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.me_21-qkchz .mdo_664-sdib > .vafi_89__cboyg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.me_21-qkchz .mdo_664-sdib > .bw_883__nbg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.f-319_i > .me_21-qkchz.hrlsi_183-tjy.je_545__xc 
{
	margin-bottom: 50px;
}


.f-319_i > .me_21-qkchz.hrlsi_183-tjy.je_545__xc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.je_545__xc table.pyyxj_384-bdr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.je_545__xc table.pyyxj_384-bdr tfoot td b
{
	text-align: center;
}


.je_545__xc table.pyyxj_384-bdr td
{
	width: 50%;
}


.f-319_i table { border-collapse: separate; border-spacing: 3px; }

.f-319_i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f-319_i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pyyxj_384-bdr
{
	width: 100%;
}

table.pyyxj_384-bdr td
{
	padding: 0;
}

table.pyyxj_384-bdr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pyyxj_384-bdr a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.y_253-dbdw
{
	width: 100%;
}


table.y_253-dbdw th
{
	text-align: left;
	font-weight: bold;
}

table.y_253-dbdw th.eh_401__cfpc
{
	max-width: 200px;
}
table.y_253-dbdw th.qd_25-wi
{
	max-width: 100px;
}
table.y_253-dbdw th.yy_558-e
{
	
}

table.y_253-dbdw td
{
	padding: 5px 10px;
}

table.y_253-dbdw tr.t-325_ddhxd td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.y_253-dbdw tr.t-325_ddhxd td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.y_253-dbdw tr.t-325_ddhxd td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.y_253-dbdw tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.y_253-dbdw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g-325_ag.ekv-846_v
{ 
	margin-bottom: 50px; 

}


.g-325_ag.ekv-846_v h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hb_23-dzjt
{
	padding: 30px;
}


.g-325_ag ul
{
	display: block;
}

.g-325_ag ul.ic_790__pgj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g-325_ag ul.ic_790__pgj > li:after
{ display: table; content: ''; clear: both; }



.g-325_ag ul.ic_790__pgj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g-325_ag ul.ic_790__pgj > li:not(:last-child)
{
	padding-top: 30px;
}


.g-325_ag ul.ic_790__pgj > li:last-child, .g-325_ag.tccub_257-sf .me_21-qkchz ul > li:last-child
{
	margin-bottom: 0px;
}


.g-325_ag ul.ic_790__pgj > li .vd_317-whxkm
{
	margin-bottom: 12px;
}

.g-325_ag ul.ic_790__pgj > li .vd_317-whxkm > i
{
	font-size: 18px;
	font-style: italic;
}

.g-325_ag ul.ic_790__pgj > li .flqcl_145__sjeri
{
	float: left;
}


.g-325_ag ul.ic_790__pgj > li .flqcl_145__sjeri img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g-325_ag ul.ic_790__pgj > li .fzef_569__rpqh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g-325_ag ul.ic_790__pgj > li .item_rev
{
	display: none;
}

.g-325_ag .rd_314__fyk
{
	margin-top: 20px;
	text-align: center;
}



.g-325_ag .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vr_232__fchjh.ekv-846_v
{ 
	margin-bottom: 50px; 

}

.vr_232__fchjh.ekv-846_v h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vr_232__fchjh.ekv-846_v ul
{
	display: table;
	width: 100%;
}

.vr_232__fchjh.ekv-846_v ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vr_232__fchjh.tccub_257-sf .me_21-qkchz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vr_232__fchjh ul > li:last-child, .vr_232__fchjh.tccub_257-sf .me_21-qkchz ul > li:last-child
{
	margin-bottom: 0px;
}


.vr_232__fchjh ul > li .ihu_719__e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.vr_232__fchjh ul > li .c_175-q
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.vr_232__fchjh ul > li .c_175-q > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vr_232__fchjh ul > li .q_364__fee
{
	margin-bottom: 12px;
}

.vr_232__fchjh ul > li .i_247__wxodf
{
	color: #777777;
}



.vr_232__fchjh .kpcr_910-yl
{
	margin-top: 20px;
	text-align: center;
}




.i-204_hce 
{ 
	margin-bottom: 50px;
}

.i-204_hce .wqma-356_ebczc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i-204_hce .wqma-356_ebczc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i-204_hce .wqma-356_ebczc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i-204_hce .gl_582__p 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.f_470-e
{
	display: block;
	line-height: 130%;

}

.f_470-e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.f_470-e > div > dt
{
	display:inline-block;
}

.f_470-e > div > dd
{
	display:inline;
}

.i-204_hce .zbc-442_auu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i-204_hce h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xgc_967-wij {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xgc_967-wij > .h_501-ir
{
	display: table;
	width: 100%;
}


.xgc_967-wij > .h_501-ir > *
{
	display: table-cell;
	vertical-align: top;
}


.xgc_967-wij .k_150__c > img
{
	max-width: 400px;
}



.bi_892-yqa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.p-306_gctz
{
	display: block;
	margin-right: 40px;
}


.p-306_gctz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.p-306_gctz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.p-306_gctz li a:hover
{
	text-decoration: underline;
}

.dgx_54__c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dgx_54__c .wkjlh_631__ajxla
{
	display: block;
	text-decoration: none;
}

.dgx_54__c .wkjlh_631__ajxla .iqoe_381-lagi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dgx_54__c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dgx_54__c .ldb_342__heqxd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.ldb_342__heqxd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ldb_342__heqxd a:hover
{
	text-decoration: underline;
}



.dgx_54__c .kg-883_crrhs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.dgx_54__c .nsc_423__sdr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.twanj-489_he
{
	padding: 30px;
    overflow: hidden;
}


.twanj-489_he > .eljej_851__u
{
	float: right;
	width: 50%;
}

.twanj-489_he > .eljej_851__u > .phm-759_ildf
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.twanj-489_he > .eljej_851__u > .phm-759_ildf > .f_470-e
{
	margin-top: 20px;
}

.twanj-489_he > .rt-816_g
{
	float: left;
	width: 50%;
}

.twanj-489_he > .rt-816_g form
{
	display: block;
	width: 100%;
}

.twanj-489_he > .rt-816_g .hedx_17-fuojg
{
	margin-top: 20px;
}

.twanj-489_he > .rt-816_g .zfyd_616__hk
{
	display: none;
}


.twanj-489_he > .rt-816_g .hedx_17-fuojg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.twanj-489_he > .rt-816_g .hedx_17-fuojg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.twanj-489_he > .rt-816_g .hedx_17-fuojg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.twanj-489_he > .rt-816_g .hedx_17-fuojg .cp-269_hdo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.twanj-489_he > .rt-816_g .r_794-whw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.i-383_jcfej { width: 100%; }
	
.lf-897_x { text-align: center; }
	
	
	
	
.lf-897_x .zidbc_175-qbven
	{
		
		
	}

	
	

	
	
	
	.bsv-105_j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bsv-105_j > a
{
	
}

	
.bsv-105_j > a.uhbbs-536_jlio
{
	margin-right: 0px;
}
	
.bsv-105_j > a > div
{
    width: 24px;
	height: 24px;
}

.bsv-105_j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bsv-105_j > a.j-644_jfii > div > span
{
	
}

.bsv-105_j > a.uhbbs-536_jlio > div > span
{
	
}


.bsv-105_j > span.aacue_659-cmg
{
	display: none;
}
	

	
	
	.exkcg_363-fmpp
	{
		width: auto;
	}
	
	
	.tcwav_783-n
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tcwav_783-n > .s-8_shaf > .vao_111__h:not(.active)
	{
		position: relative;
	}
	
	
		.tcwav_783-n > .s-8_shaf > .vao_111__h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.s-8_shaf > .vao_111__h > .ho_308__glos
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck
	{
		
		display: none;
	}
	


.tcwav_783-n > .s-8_shaf > .vao_111__h.active > .i_682-rck
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul
{
	display: block;
	max-height:300px;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li
{
	
}
	
	
.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tcwav_783-n > .s-8_shaf > .vao_111__h > .i_682-rck > ul > li > a > .adez_104__j
{
	font-size: 14px;	
}
	
	
	
.s-8_shaf > .vao_111__h > .ho_308__glos > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.s-8_shaf > .vao_111__h.active > .ho_308__glos > *
{
	font-size: 16px;
}	
		
.s-8_shaf > .vao_111__h:not(.active) > .ho_308__glos > .dhzd_965__nv
{
	display: none;
}
	
	
	
.tcwav_783-n .j_253-ibg
{
	width: 24px;
}

.tcwav_783-n .j_253-ibg > .cj_960-nrd
{
	width: 24px;
	height: 24px;
}
	
	
.tcwav_783-n .vao_111__h:not(.active) .j_253-ibg > .cj_960-nrd
{
	margin-left: 0px;
}

.tcwav_783-n .vao_111__h.active .j_253-ibg > .cj_960-nrd
{
	border:1px solid #171717;
}

.tcwav_783-n .j_253-ibg > .cj_960-nrd > img
{
	height: 24px;
}
	

.lf-897_x .zidbc_175-qbven > .jzrej_150__pies
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zidbc_175-qbven .a_405__b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tcwav_783-n.umv-79_ti
	{
		float: none;
	}
	
.tcwav_783-n.umv-79_ti > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tcwav_783-n .vd_317-whxkm
	{
		line-height: 18px;
	}
	
	.tcwav_783-n .j_253-ibg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tcwav_783-n .j_253-ibg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pdho_676__axigh {
    padding: 30px 20px;
	}
	
	.pdho_676__axigh > .ddr_885-gvgb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pdho_676__axigh > .ddr_885-gvgb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pdho_676__axigh > .ddr_885-gvgb > .yfj_939__znd
	{
		padding-top: 10px
	}
	
	.pdho_676__axigh > .ddr_885-gvgb > .ffy-812_gsc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ffy-812_gsc > .chqyi_277__yi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yfj_939__znd > .k_150__c > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pdho_676__axigh > .ddr_885-gvgb > .ob_818-jsxej
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.i-383_jcfej
	{
		margin-top: 30px;
	}
		
	.f-319_i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f-319_i h2 { padding-bottom:20px; }
	.f-319_i > .me_21-qkchz
	{
		padding: 20px;
	}

	.f-319_i p + h2 { }
	.f-319_i ul { }
	.f-319_i li { }
	.f-319_i table { width: 100% !important; }
	
	.f-319_i img { max-width: 100% !important; }
	

	.g-325_ag.ekv-846_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g-325_ag.ekv-846_v h2
	{
		padding-bottom: 20px;
	}
	
	.g-325_ag.ekv-846_v ul
	{
		display: block;
	}
	
	.g-325_ag.ekv-846_v ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g-325_ag.ekv-846_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g-325_ag ul.ic_790__pgj > li > .flqcl_145__sjeri
	{
		float: none !important;
	}
	
	.g-325_ag ul.ic_790__pgj > li > .fzef_569__rpqh
	{
		padding: 0px;
	}
	
	
		.vr_232__fchjh.ekv-846_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vr_232__fchjh.ekv-846_v h2
	{
		padding-bottom: 20px;
	}
	
	.vr_232__fchjh.ekv-846_v ul
	{
		display: block;
	}
	
	.vr_232__fchjh.ekv-846_v ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vr_232__fchjh.ekv-846_v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vr_232__fchjh.ekv-846_v ul > li .fzef_569__rpqh
	{
		padding: 0px;
	}
	
	.hb_23-dzjt
	{
		    padding: 20px;
	}
	
	
	.i-204_hce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i-204_hce h2
	{
		padding-bottom: 20px;
		
	}
	
	.i-204_hce .wqma-356_ebczc
	{
		padding: 20px;
	}
	
	.i-204_hce .wqma-356_ebczc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i-204_hce .zbc-442_auu
	{
		padding-left: 0px;
	}
	
	
	
	
	.xgc_967-wij
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xgc_967-wij > .h_501-ir
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h_501-ir > .lax-213_jlnh
	{
		display: block;
	}
	
	.h_501-ir > .d-663_dtgk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h_501-ir > .d-663_dtgk > .k_150__c
	{
		
	}
	
	
	.chqyi_277__yi.q_51__sijme
	{
		margin-right: 0;
	}
	
	
	.chqyi_277__yi.q_51__sijme .moz_580__mayeb > input
	{
		max-width: none;
	}
	
	.chqyi_277__yi.q_51__sijme .hjs_326__goes
	{
		max-width: none;
	}
	
	
	.k_150__c > .lz_755-svj.yii-970_avyad
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dgx_54__c
	{
		text-align: center;
	}
	
	.p-306_gctz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.p-306_gctz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.p-306_gctz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.abj_512-i
	{
		margin-left: 20px !important;
		
	}
	
	.abj_512-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f-319_i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pyyxj_384-bdr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f-319_i > .me_21-qkchz.hd_426__bl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.me_21-qkchz ul.list-recomend > li
{
	display: block;
}
	
.twanj-489_he > .rt-816_g
{
	width: 100%;
	float: none;
}
	
.twanj-489_he > .eljej_851__u
{
	width: 100%;
	float: none;
}

.twanj-489_he > .eljej_851__u > .phm-759_ildf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


